Bug 10958 - pidentd doesn't work on alpha
Summary: pidentd doesn't work on alpha
Status: CLOSED DUPLICATE of bug 10752
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pidentd   
(Show other bugs)
Version: 6.2
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-21 06:19 UTC by Alexandre Oliva
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-27 16:17:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexandre Oliva 2000-04-21 06:19:05 UTC
It seems that pidentd just doesn't work on alpha.
I've got ssh with TCP wrappers enabled and, when I try to
connect from alpha workstations running RedHat 6.1 and 6.2,
identd will always return an error.
I've just rebuilt pidentd 3.0.10 from the original sources
(not from the SRPM), using GCC 2.95.2, and it is now working
fine.

Comment 1 Bill Nottingham 2000-04-27 16:17:59 UTC
*** This bug has been marked as a duplicate of 10752 ***


Note You need to log in before you can comment on or make changes to this bug.